cannot_ping          = $1 に ping を実行できません。 ... を引き継ぎ
cannot_write_pid     = $1 に書き込めません。
create_pid           = pid ファイルを作成します。
cron_conflict        = Cron の競合
diag_conflict        = 診断テストプロセスの競合 : $1、終了します。
diag_skip            = 診断の競合があったため、スキップします。
exe_agent            = エージェント $1 を実行しています。
exe_pro              = プロバイダを実行しています。
freq_err             = 終了 : $1 分ごとに実行します。 (経過 =$2 分)
new_snapshot         = 新しいスナップショットファイルが $1 で生成されました。
no_master            = マスターの場所を検出できません。終了します。
no_start             = DATA ディレクトリに '開始' ファイルがありません。これは、このホストのエージェントがオンになっていないことを示します。管理 GUI を使用してこの問題を修正します。終了します。
remove_pid           = pid ファイルを削除
running              = $2 と $3 でエージェントが $1 を実行しています。
skip                 = スキップ
